<div style="margin-top: 3rem;">
    <div ng-controller="PaymentController as vm">
        <div class="col-lg-6 col-lg-offset-3">
            <button class="btn btn-primary btn-block" style="border-radius: 4px;" ng-click="vm.subscription()">
                Assinar
            </button>
        </div>
    </div>
</div>